#PlanduVillage .contenuspage{
    grid-template-columns: repeat(1, 1fr)!important;
}

#PlanduVillage .contenuspage article{
    padding: 0;
}

#PlanduVillage .contenuspage #mapRandonnees,
#PlanduVillage .contenuspage #mapTouristique{
    height: calc(100vh - 22px);
    width: 100%;
}

#PlanduVillage .contenuspage .leaflet-control{
    display: none;
}

#PlanduVillage .contenuspage .leaflet-popup{
    width: auto;
    margin: auto;
}

#PlanduVillage .leaflet-popup-content-wrapper div b{
    font-family: Grotesk;
    font-size: 16px;
    text-align: center;
}

#PlanduVillage .leaflet-popup-content-wrapper .leaflet-popup-content img{
    padding-top: 9px;
    width: 10vw;
    margin: 0;
    object-fit: cover;
}

#PlanduVillage .paysages{
    flex-direction: column;
}

#PlanduVillage .paysages img{
    margin-right: 0;
    max-height: 100%;
    width: calc(100% + 4px);
    margin: -6px -2px;
}


/* Masquer la croix de fermeture */
#PlanduVillage .leaflet-popup-close-button,
#PlanduVillage .leaflet-popup-tip-container {
    display: none;
}

#PlanduVillage .leaflet-popup-content-wrapper{
    width: fit-content;
}

/* Ajuster la largeur maximale de la popup pour qu'elle s'adapte au contenu */
#PlanduVillage .leaflet-popup-content {
    white-space: nowrap;
}

